 // Alerta al cerrar sesión
            const cerrarSesionBtn = document.getElementById("cerrarSesionBtn");
            if (cerrarSesionBtn) {
                cerrarSesionBtn.addEventListener("click", function (e) {
                    e.preventDefault();
                    Swal.fire({
                        icon: 'warning',
                        title: '¿Estás seguro?',
                        text: '¡Cerrarás la sesión!',
                        showCancelButton: true,
                        confirmButtonText: 'Sí, cerrar sesión',
                        cancelButtonText: 'No, cancelar',
                        confirmButtonColor: '#28a745',
                        cancelButtonColor: '#d33',
                        reverseButtons: true
                    }).then((result) => {
                        if (result.isConfirmed) {
                            window.location.href = cerrarSesionBtn.href;
                        }
                    });
                });
            }